/*     1379555 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm51752652812.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1379555__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1379555__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan51752652812.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1379555__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1379565 : BLANK 컨텐츠      */
.blank__1379565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1379565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1379565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1379565__ {height:40px}
}

/*     1379575 : 첫 문단      */
.text__1379575__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1379575__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1379575__  .left { text-align: center; max-width:none;}
.text__1379575__  .title img {padding: 0 0 20px;}
.text__1379575__  .title {text-align: center;}

/*오른쪽*/
.text__1379575__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1379575__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1379575__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1379575__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1379575__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1379575__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1379575__ .box_text{font-size:14px;}
.text__1379575__ .box_text>b{font-size:16px;}


.text__1379575__ .pc {display:none;}
.text__1379575__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1379575__ .title01{text-align:left;}
.text__1379575__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1379575__ p {font-size:20px}

/*왼쪽*/
.text__1379575__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1379575__  .right {max-width:58%;}
.text__1379575__ .title{text-align:start;}
.text__1379575__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1379575__ { flex-direction: row;}
.text__1379575__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1379575__ .content_wrap>p {font-size:20px; }	
	.text__1379575__ .box{padding: 12px 25px;}
	.text__1379575__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1379575__ .box_text>b{font-size:18px;}


.text__1379575__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1379575__ .mb {display:none;}
}

/*     1379585 : BLANK 컨텐츠      */
.blank__1379585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1379585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1379585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1379585__ {height:60px}
}

/*     1379595 : 첫 문단      */
.text__1379595__ { display: flex;flex-direction: column; justify-content: space-around; gap: 20px; margin-bottom: -10px; align-items:flex-end}
.text__1379595__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#53453d;letter-spacing:0;line-height:1em;}

/*왼쪽*/
.text__1379595__ .left{max-width: 100%; margin-top: 60px;}
.text__1379595__ .title01 {color:#000; font-weight:500; text-transform:uppercase; font-size:20px;}
.text__1379595__  .title02 {font-weight:700; font-size:22px; margin:10px 0;}
.text__1379595__ .text_box{ display: flex; flex-direction: column;  margin-bottom: 15px}
.text__1379595__ ul { margin:0; padding:0; }
.text__1379595__ .left .text_box ul li{font-size: 18px; list-style:none; line-height:1.5em;}

/*실선*/
.solid_line__1379595__ {display:block;position:relative;width:100%;height:2px;margin-bottom:30px;}
.solid_line__1379595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #e3dad9;}
/*실선 끝*/

/*원*/
.text__1379595__ .circle_wrap{display:flex; align-items: center;gap: 10px;box-sizing:border-box; align-items: center; gap: 15px; padding: 15px 10px; flex-direction: row;
justify-content: space-evenly; justify-items: center; flex-wrap: wrap;}
.text__1379595__ .circle{background:#53453d;width:150px; height:150px; border-radius:50%; text-align:center;display: flex;align-items: center;justify-content: center;     box-shadow: 2px 3px 10px #bbb;}
.text__1379595__ .circle p{font-weight:500;color:#fff; font-size:20px; line-height: 1.3em;}
.text__1379595__ .big_circle_txt{ padding: 15px 10px;font-weight:700;box-sizing: border-box; text-align: center;}

/*오른쪽*/
.text__1379595__ .right img { vertical-align:super }
.text__1379595__ .pc {display:none; line-height:1.5em;}
.text__1379595__ .mb {display:block; line-height:1.5em;}



@media all and (min-width:1024px){
.text__1379595__ { display: flex;flex-direction: row; justify-content: space-around; align-items: center;}
/*왼쪽*/
.text__1379595__ .left{max-width: 60%; margin-top: 78px;}
.text__1379595__ .text_box{flex-direction: row; gap: 20px;}
.text__1379595__ p {font-size:24px}
.text__1379595__ .title01 {font-size:35px;}
.text__1379595__ .title02 { font-size:35px; margin:20px 0 35px;}
.text__1379595__ .left .text_box ul li{font-size: 20px;}
.text__1379595__ .circle_wrap { padding:15px 10px 80px }
/*오른쪽*/
.text__1379595__ .right{max-width:35%;}

.text__1379595__ .pc {display:block;}
.text__1379595__ .mb {display:none;}
}

/*     1379645 : 한줄 텍스트      */
.textarea__1659955__ {padding:40px 0 40px;}
.textarea__1659955__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.3em;}
.textarea__1659955__ .title {font-weight:500; font-size:20px; line-height:1.3em; margin:0 auto 20px;}
.textarea__1659955__ .title span {color:#3293da;}

.textarea__1659955__ .list {display:grid; grid-template-columns: 1fr; gap:10px;}
.textarea__1659955__ .list>p {background:#fff; padding: 10px 20px; border-radius:100px; display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}

.textarea__1659955__ span:nth-child(2) { width:90%; }
.textarea__1659955__ p img { vertical-align:middle; }

.textarea__1659955__ br{display:none;}

@media all and (min-width:1024px){
.textarea__1659955__ {padding:120px 0 120px;}
.textarea__1659955__ p {font-size:20px;}
.textarea__1659955__ .title {font-size:36px; margin:0 auto 40px;}

.textarea__1659955__ .list {display:grid; grid-template-columns: 1fr 1fr; gap:18px;}
.textarea__1659955__ .list>p { padding: 10px 30px; }

.textarea__1659955__ br{display:block;}

}

/*     1379655 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm1752654066.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan1752654065.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

